snd_tplg_channel_map_template Struct Reference
Topology Interface

Template type for channel mapping. More...

Collaboration diagram for snd_tplg_channel_map_template:
[legend]

## Data Fields

int | num_channels
struct snd_tplg_channel_elem | channel [SND_TPLG_MAX_CHAN]

## Detailed Description

Template type for channel mapping.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-X1Eq5S/alsa-lib-1.2.6.1/include/topology.h